XML-LibXML

Errors

XML-LibXML-2.0107 has the following 4 errors.

CategoryError
missing_build_prereqsTest-LeakTrace,XML-SAX-Base
missing_prereqsXML-SAX-Base
use_strictXML::LibXML::SAX::Builder
use_warningsXML::LibXML::SAX::Builder, XML::LibXML::Literal, XML::LibXML::Common, XML::LibXML::ErrNo, XML::LibXML::XPathContext, XML::LibXML::Number, XML::LibXML::Boolean, XML::LibXML::SAX::Parser, XML::LibXML::SAX, XML::LibXML, XML::LibXML::SAX::Generator